<?php
/**
 * Template part for Ignition WC Blocks & Elements Product Tabs Item.
 *
 * @since 1.5.0
 */

/** @var array $args */
$args = isset( $args ) ? $args : array();

ignition_get_template_part( 'template-parts/block/common/item', get_post_type(), $args );
